<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GEUGAPPA</genie>
		<description>Max turbo on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKKGPPA</genie>
		<description>Max tires on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAVGIPPA</genie>
		<description>Max speed on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUGAPPA</genie>
		<description>Double turbo on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEKKGPPA</genie>
		<description>Double tires on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVGIPPA</genie>
		<description>Double speed on first pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVLGZAK</genie>
		<description>Computer cars go crazy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEIPPPA</genie>
		<description>Infinite continues</description>
	</cheat>
</cheats>
